html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}  
                
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
input, select { vertical-align:middle;}
p {margin-bottom: 1em;}

/* images */
a.img {border: none;}
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/*Flexible Images*/ 
img {display: block; max-width: 100%; height: auto;}


/* tables */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* Nice Sups */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* lists */
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }

/*
Font: 		YWFT Hannah
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T0235
Foundry: 	Travis Stearns for YouWorkForThem
Foundry: 	http://www.youworkforthem.com/designer/47/travis-stearns-for-youworkforthem
Copyright:	Copyright (c) 2008 by YouWorkForThem. All rights reserved.
Version: 	1.1
Created:	July 09, 2012
License: 	http://www.youworkforthem.com/font-license 
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted 
			from using the WebFonts(s) listed without a purchased license. 
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: 'YWFT Hannah Regular';
	src: url('/f/hannah/ywft-hannah-regular.eot');
	src: url('/f/hannah/ywft-hannah-regular.eot?#iefix') format('embedded-opentype'),
	     url('/f/hannah/ywft-hannah-regular.woff') format('woff'),
	     url('/f/hannah/ywft-hannah-regular.ttf') format('truetype'),
	     url('/f/hannah/ywft-hannah-regular.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;}


/* okeydokey */
body {font-family: "museo-slab",serif; background: url(../i/shared/tex.jpg);}
.splash {width: 100%; max-width: 1024px; margin: 0 auto; background: #ffffff url(../i/shared/top.jpg) 0 0 no-repeat; position: relative; overflow: hidden;}
.splash .contain {width: 63%; margin: 0 auto 35px; position: relative; min-height: 0;}
.splash .header {padding: 4.5em 0 2.3em;}
.splash .header img.logo {position: absolute; top: 33px; left: 24%;}
.splash .content {border: 5px solid #aee300; padding: 2em 6px 6px; margin: 0; margin: 0 0 38%; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: #ffffff;}		
.splash .content h2 {font-family: "YWFT Hannah Regular", serif;	font-size: 3.8em; color:#0088f4; text-shadow: 3px 3px 1px #f5f2e7;  text-transform: uppercase; font-weight: normal; width: 75%; margin: 0 auto .3em; text-align: center; line-height: .9em;}
.splash .content .form {width: 60%; margin: 0 auto 3em;}
.splash .content .form fieldset.state {float: left; width: 66%;}
.splash .content .form select {padding: 5px; width: 100%;}
.splash .content .form fieldset.form-actions {float: right; width: 30%;}
.splash .content .form .form-actions input {background: url(../i/shared/wood-but-bg.jpg) top left; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-size: .94em; color: #8f603e; padding: .3em 1em; border:0; text-transform: lowercase; float: right; cursor: pointer;-webkit-border-radius: 25px;-moz-border-radius: 25px; border-radius: 25px;}
.splash .content .form .form-actions input:hover {background: url(../i/shared/wood-but-bg.jpg) bottom left; color: #ffffff;}
.splash .footer {font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; background: url(../i/shared/wood-bg.jpg) 0 0; padding: 170px 0 100px;}
.splash .nestle {width: 63%; margin: 1.3em auto; font-size: .75em; color: #ffffff;}
.splash .nestle img {float: right; margin-left: 10px;}
.splash .big-bg {position: absolute; top:0; left:0; width: 100%;}
.splash .right-berries {position: absolute; bottom:160px; right:0; width: 45%;}
.splash .right-bar {position: absolute; bottom:140px; right:0; width: 32%;}
.big-bg 		 {z-index: 10;}
.left-berries	 {z-index: 10;}
.splash .contain {z-index: 20;}
.right-berries 	{z-index: 35;}
.right-bar 		{z-index: 30;}


/* Additional Styles Last */
.clear{clear: both;}
.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group { *zoom: 1; }
.vh { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.vh.focusable:active, .h.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }


/*  MediaQueries */
@media only screen and (max-width: 890px) {
	.splash .content h2 {font-size: 3em;}		
}

@media only screen and (max-width: 790px) {	
	.splash .content .form fieldset.state,
	.splash .content .form fieldset.form-actions {float: none; width: 100%;}
	.splash .content .form .form-actions input {float: none; margin: 20px auto; display: block;}
	.splash .content {margin: 0 0 10%;}	
}


@media only screen and (max-width: 479px) {
	.splash .contain {width: 90%;}
	.splash .right-berries,
	.splash .right-bar {bottom: 230px; right: -30px;}
	.splash .splash .footer {padding: 40px 0 30px;}	
}


